@font-face {
    font-family: "Baskerville";
    src: url("fonts/baskerville.ttc") format('ttc');
}

@font-face {
    font-family: "roadtripaltregural";
    src: url("fonts/roadtripalt-webfont.woff2") format("woff2"),
        url("fonts/roadtripalt-webfont.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "fabelloregular";
    src: url("fonts/fabello-regular-webfont.woff") format("woff");/*url("fonts/fabello-regular-webfont.woff2") format("woff2"),*/
        
    font-weight: normal;
    font-style: normal;
}

@import url("https://use.typekit.net/wrx2fup.css");

.fabello {
    font-family: "fabelloregular";
}
.fabello p {
    font-size: 1.2rem;
    padding-bottom: 10px;
    line-height: 2rem;
}

.title {
    font-family: "Baskerville";
    display: inline-block;
}

body {
    font-size: 14px;
    font-family: 'Lato', sans-serif;
    color: #1D1D1B;
}

p {
    line-height: 1.6em;
    font-size: 0.95rem;
}

a {
    color: #fff !important;
}

a:hover {
    color: #fff !important;
    text-decoration: none !important;
}

a:focus {
    outline: 0 !important;
    text-decoration: none;
}

.container a {
    color: #000 !important;
    text-decoration: none;
}

button:focus {
    outline: none;
}

.container a:hover {
    text-decoration: none;
}

header {
    background-color: #1D1D1B;
}
.content-box a{
    color:  black!important;
    text-decoration: underline;
}
.fixed-top {
    z-index: 1051;
}
.crumbs a{
    color: #1D1D1B!important;
}
.black{
    background-color: black;
    color: white;
}
.black hr{
    border-color: white;

}
.black .filters h3{
    color: black;
    font-size: 1.5rem;
    width: fit-content;
    margin-left: auto!important;
    padding: 15px;
}
.black .filters .col-xl-6 .col-6 h3{
    background-color: #eeeeee;
}
.black .filters select{
    font-size: 1.5rem;
    padding-left: 15px;
}
.light-grey{
    background-color: #f7f7f7;
}
.grey{
    background-color: #efefef;
}
h3.grey, .grey h3{
    text-align: left;
    width: fit-content;
    padding: 20px;
    font-size: 1.5rem;
}
.middle-it{
    display: flex;
    justify-content: center;
    align-items: center;
}
.middle-it hr{
    border-top: 2px solid black;
}
.navbar,
.modal,
.overlay {
    font-family: 'Baskerville', 'Merriweather', serif;
    text-transform: uppercase;
}
.modal a{
    color:black!important;
}
.navbar button {
    border: 0px;
}

.navbar-nav {
    text-align: center;
}

.navbar-nav a {
    color: #fff;
}

.navbar-btn {
    right: 15px;
    z-index: 99;
    top: 58px;

}

.btn-close:hover:after {
    color: #fff;
}

/* OVERLAY */
.overlay {
    position: fixed;
    top: 0;
    z-index: 101;
    display: none;
    overflow: auto;
    width: 100%;
    height: 100%;
    background: #1d1d1b;
}

.overlay .menu {
    width: 100%;
    height: 100%;
    padding-top: 5%;
}

.overlay .menu ul {
    margin: 0;
    padding: 0;
    width: 100%;
}

.overlay .menu ul li {
    float: left;
    padding: 6px 0 0 0;
    list-style: none;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 40px;
    display: inline-block;
    overflow: hidden;
    width: 100%;
    margin-top: 5rem;
}

.overlay .menu ul li .sub {
    position: absolute;
    left: 100%;
    top: 0;
    margin-top: 0;
}

.overlay .menu ul li ul li ul.sub.move {
    transform: translateX(0%) !important;
}

.overlay .list-group-item {
    background-color: black;
}

li.return-lvl {}

.overlay .menu ul {
    overflow: hidden;
}

.overlay .menu ul li ul {
    overflow: visible;
}

.overlay .menu ul li ul {
    transform: translateX(0);
    transition: all 0.3s ease;
}

.overlay .menu ul li ul.move {
    transform: translateX(-100%);
}

.overlay .menu ul li#social {
    width: 100%;
    margin-top: 50px;
}

.overlay .menu ul ul {
    margin-top: 10px;
    position: relative;
}

.overlay .menu ul ul li {
    float: none;
    margin: 0;
    width: 100%;
    border: 0;
}

.overlay .menu ul ul li a {}

.overlay .menu ul ul li a:hover {
    color: #fff;
    font-weight: 600;
}

.overlay * {
    color: #fff !important;
}

.service-lvl {
    cursor: pointer;
}

.menu-btn a span {
    font-size: 18px;
    color: #fff;
    line-height: 18px;
    font-weight: 600;
    position: relative;
    top: -5px;
    right: 5px;
}

.navbar-brand {
    color: #fff;
    font-weight: bold;
    font-size: 2rem;
    text-decoration: underline;
}

i.fa-bars {
    color: #fff;
}

.countrySelect {
    border: 0;
}

.countrySelect .btn-secondary {
    background-color: transparent;
    border: 0px;
}

.countrySelect .dropdown-menu {
    min-width: auto;
    background-color: transparent;
    border: 0px;
}

.countrySelect.show > .btn-secondary.dropdown-toggle {
    background-color: transparent;
    border: 0px;
    box-shadow: none;
}

.countrySelect .btn-secondary:not(:disabled):not(.disabled):active:focus {
    box-shadow: none;
}

.countrySelect .dropdown-item {
    padding: 0 12px;
}

.countrySelect .dropdown-item:focus,
.dropdown-item:hover {
    background-color: transparent;
}

.countrySelect .dropdown .btn {
    border: 0px;
}

.logo {
    width: 150px;
    margin: 20px 20px 20px 0;
}

.slideHome {
    background-image: url("../images/bgHero.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 650px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.slideFlavour {
    background-image: url("../images/bgFlavours.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 650px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.slideElderflower {
    background-image: url("../images/bgElderflower.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 650px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.btn-outline-light {
    border-radius: 0px;
    font-size: 0.8rem;
}

.btn-outline-light:hover {
    color: #DFD6DA;
    background-color: #f8f9fa;
    border-color: #f8f9fa;
}

video {
    width: 100% !important;
    height: 70vh !important;
    position: relative;
    object-fit: cover;
    /* This is the mainly problematic line*/
    overflow: hidden;

}

.hero .caption {
    font-size: 3rem;
    text-align: center;
    color: #fff;
    font-weight: 300;
    letter-spacing: 7px;
    width: 50%;
    padding: 60px;
    position: absolute;
    top: 30%;
    left: 0;
    right: 0;
    margin: auto;
    width: 50%;
    height: 30%;
    z-index: 100;
}

@-webkit-keyframes zoom {
    from {
        -webkit-transform: scale(1, 1);
    }

    to {
        -webkit-transform: scale(1.2, 1.2);
    }
}

@keyframes zoom {
    from {
        transform: scale(1, 1);
    }

    to {
        transform: scale(1.2, 1.2);
    }
}

.hero img {
    width: 100%;
    height: 100vh;
    object-fit: cover;
    -webkit-animation: zoom 40s;
    animation: zoom 40s;
}

.hero {
    overflow: hidden;
    height: 100vh;
}

.hero .caption h1 {
    font-family: 'fabelloregular', 'Merriweather', serif;
    font-size: 2.5rem;
    color: #fff;
    line-height: 5rem;
    text-shadow: 0px 0px 10px rgba(0, 0, 0, 1);
    text-transform: capitalize;
}


.hero .caption p {
    font-size: 1rem;
    text-align: center;
    color: #fff;
    font-weight: 300;
    letter-spacing: normal;
    font-size: 1.3rem;
}

.btn-outline-white {
    color: #fff !important;
    background-color: transparent !important;
    background-image: none !important;
    border: 2px solid #fff !important;
    font-family: 'Lato', sans-serif !important;
    font-size: 1rem !important;
    font-weight: 400 !important;
    padding: 18px !important;
    letter-spacing: 5px !important;
    border-radius: 0px !important;
    display: inline-block !important;
    margin-top: 20px !important;
}

.btn-outline-white:hover {
    color: #000;
    background-color: #fff;
    border: 2px solid #fff;
    text-decoration: none;
}

.btn-outline-white-sm {
    color: #fff !important;
    background-color: transparent !important;
    background-image: none !important;
    border: 2px solid #fff !important;
    font-family: 'Lato', sans-serif !important;
    font-size: 0.9rem !important;
    font-weight: 400 !important;
    padding: 9px 18px !important;
    letter-spacing: 5px !important;
    border-radius: 0px !important;
    display: inline-block !important;
    margin-top: 20px !important;
    text-transform: uppercase !important;
}

.btn-outline-white-sm:hover {
    color: #000 !important;
    background-color: #fff;
    border: 2px solid #fff;
    text-decoration: none;
}

.btn-outline-black {
    color: #000;
    background-color: transparent;
    background-image: none;
    border: 2px solid #000;
    font-family: 'Lato', sans-serif;
    font-size: 1rem;
    font-weight: 400;
    padding: 18px;
    letter-spacing: 5px;
    border-radius: 0px;
    display: inline-block;
    margin-top: 20px;
    text-transform: uppercase;
}

.btn-outline-black:hover {
    color: #fff !important;
    background-color: #000;
    border: 2px solid #000;
    text-decoration: none;
}

.btn-outline-black-sm {
    color: #000;
    background-color: transparent;
    background-image: none;
    border: 2px solid #000;
    font-family: 'Lato', sans-serif;
    font-size: 0.9rem;
    font-weight: 400;
    padding: 9px 18px;
    letter-spacing: 5px;
    border-radius: 0px;
    display: inline-block;
    margin-top: 20px;
    text-transform: uppercase;
}

.btn-outline-black-sm:hover {
    color: #fff !important;
    background-color: #000;
    border: 2px solid #000;
    text-decoration: none;
}

.btn-homeShop {
    color: #000 !important;
    background-color: #fff !important;
    background-image: none !important;
    border: 2px solid #fff !important;
    font-family: 'Lato', sans-serif !important;
    font-size: 0.9rem !important;
    font-weight: 400 !important;
    padding: 12px 18px !important;
    letter-spacing: 5px !important;
    border-radius: 0px !important;
    display: inline-block !important;
    margin-top: 0px !important;
    text-transform: uppercase !important;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 1);
}

.btn-homeShop:hover {
    color: #fff !important;
    background-color: transparent !important;
    border: 2px solid #fff !important;
    text-decoration: none;
}


h1.title {
    font-family: 'Baskerville', 'Merriweather', serif;
    font-size: 2rem;
    text-transform: uppercase;
    display: block;
    text-align: center;
    padding-bottom: 10px;
    margin-bottom: 30px;
    margin-top: 30px;
    letter-spacing: 7px;
}

h3 {
    font-family: 'Baskerville', 'Merriweather', serif;
    font-size: 2.5rem;
    text-transform: uppercase;
    display: block;
    text-align: center;
    padding-bottom: 10px;
    margin-bottom: 15px;
    margin-top: 40px;
    letter-spacing: 7px;
}

h4 {
    font-family: 'Baskerville', 'Merriweather', serif;
    text-transform: uppercase;
    display: block;
    text-align: center;
    letter-spacing: 5px;
}

h4.subTitle {
    font-family: 'roadtripaltregural';
    text-align: center;
    font-size: 3rem;
    margin-bottom: 60px;
    text-transform: none;
}

.drinksPage h3, .drinksPage h1 {
    margin-bottom: 25px;
}
.drinksPage h1, h1
{
    font-family: 'Baskerville', 'Merriweather', serif;
    font-size: 2.5rem;
    text-transform: uppercase;
    display: block;
    text-align: center;
    padding-bottom: 10px;
    margin-bottom: 15px;
    margin-top: 40px;
    letter-spacing: 7px;
}

.tint h3 {
    font-family: 'Baskerville', 'Merriweather', serif;
    color: #fff;
    font-size: 2.5rem;
    text-transform: uppercase;
    display: block;
    text-align: center;
    background-image: url("../images/bgTitleWhite.png");
    background-position: bottom center;
    background-repeat: no-repeat;
    padding-bottom: 10px;
    margin-bottom: 60px;
    margin-top: 60px;
    letter-spacing: 7px;
}

.boxRow {
    margin-bottom: 15px;
    margin-right: 0px;
    margin-left: 0px;
    position: relative;
    height: 75vh;
    min-height: 500px;
}

.boxRow .right-drink {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 45%;
}

.boxRow .left-drink {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 50%;
}

.boxRow img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.boxRow.cat_0 {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 600px;
}

.boxRow.cat_1 {
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 600px;
}

.boxRow.cat_2 {
    background-position: bottom left;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 600px;
}

.boxRow.cat_3 {
    background-position: bottom left;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 600px;
}

.tint {
    background-color: white;
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
    border: 2px solid #000;
}

.tint p {}

.tint2 {
    background-color: rgba(223, 214, 218, 0.89);
    padding-top: 15px;
    padding-bottom: 15px;
}
.cat_1{
    background-position: center center;
}
.strokeBox {
    color: white;
    background: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.7));
    ;
    padding: 30px 10px;
    text-align: center;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.strokeBox > div {
    width: 50%;
    position: absolute;
    right: 60px;
}


.left-drink .strokeBox {
    background: linear-gradient(to right, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0));
    ;
}

.left-drink .strokeBox > div {
    width: 50%;
    position: absolute;
    left: 60px;

}

.strokeBox h4 {
    font-family: 'Baskerville', 'Merriweather', serif;
    text-transform: uppercase;
    letter-spacing: 7px;
    font-size: 2.5rem;
    padding-bottom: 10px;
}

.strokeBox p {
    font-size: 1.5rem;
    font-weight: 300;
    margin: 0 auto 30px auto;
    line-height: 2.3rem;
}

.strokeBox button,
.editBox button,
.btn-outline-light {
    font-size: 1rem;
    font-weight: 400;
    padding: 18px;
    letter-spacing: 5px;
}

.strokeBox .btn {
    color: #000;
    background-color: transparent;
    background-image: none;
    border: 2px solid #000;
    font-size: 1rem;
    font-weight: 400;
    padding: 18px;
    letter-spacing: 5px;
    border-radius: 0px;
    color: white;
    border-color: white;
}

.strokeBox .btn:hover {
    color: #fff;
    background-color: #000;
    border: 2px solid #000;
}

.editBox {
    color: #fff;
    text-align: center;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px;
    /*background-color: rgba(223, 214, 218, 0.56);*/
    background-color: rgba(0, 0, 0, 0.4);
    min-height: 300px;
    -webkit-transition: background .5s ease-out;
    -moz-transition: background .5s ease-out;
    -o-transition: background .5s ease-out;
    transition: background .5s ease-out;
}

.editBox:hover {
    background-color: rgba(0, 0, 0, 0.5);
}

.editBox h4 {
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 5px;
    font-size: 1.8em;
}

.editBox p {
    font-size: 1rem;
    font-weight: 300;
    width: 80%;
    margin: 0 auto 30px auto;
    font-weight: 400;
}

.editBox a {
    color: #fff;
    font-size: 2rem;
}

.editBox div {
    padding: 50px 0;
}

.editBox .btn {
    color: #fff !important;
    background-color: transparent;
    background-image: none;
    border: 2px solid #fff;
    font-size: 1rem;
    font-weight: 400;
    padding: 18px;
    letter-spacing: 5px;
    border-radius: 0px;
}

.editBox .btn:hover {
    color: #fff;
    background-color: #000;
    border: 2px solid #fff;
}

.bgAppleBlackberry {
    background-image: url("../images/bgAppleBlackberry.jpg");
    background-position: center center;
    background-size: cover;
}

.bgPairingGuide {
    background-image: url("../images/bgPairingGuide.jpg");
    background-position: center center;
    background-size: cover;
}

.bgRoseSpritz {
    background-image: url("../images/bgRoseSpritz.jpg");
    background-position: center center;
    background-size: cover;
    height: 100%;
}

.serves {
    padding: 0;
    margin: 0;
}

.serves button {
    font-size: 0.8rem;
    padding: 5px 10px;
    font-weight: 400;
}

.serves button.slick-next {
    right: 30px;
    z-index: 90;
    height: 100px;
    width: 50px;
}

.serves button.slick-prev {
    left: 30px;
    z-index: 90;
    height: 100px;
    width: 50px;
}
.servesBox h4.news-title {
    opacity:1;

}
.servesBox h4 {
    font-family: 'Lato', sans-serif;
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 5px;
    font-size: 1.6rem;
    opacity: 0;
    -webkit-transition: opacity .5s ease-out;
    -moz-transition: opacity .5s ease-out;
    -o-transition: opacity .5s ease-out;
    transition: opacity .5s ease-out;
}
.cocktail-page .servesBox h4 {
    opacity: 1;
    font-size: 1.65rem;
}
.servesBox p {
    font-size: 1.3rem;
    font-weight: 300;
    width: 80%;
    margin: 0 auto 30px auto;
    font-weight: 400;
}

.servesBox div {
    padding: 50px 0;
}

.servesBox .btn-outline-black {
    color: #fff;
    background-color: transparent;
    background-image: none;
    border: 2px solid #fff;
    font-size: 1rem;
    font-weight: 400;
    padding: 18px;
    letter-spacing: 5px;
    border-radius: 0px;
    display: inline-block;
    margin-top: 20px;
}

.servesBox .btn-outline-black:hover {
    background-color: #000;
}


.servesBox {
    color: #fff;
    text-align: center;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px;
    background-color: rgba(0, 0, 0, 0.4);
    min-height: 400px;
    cursor: pointer;
    -webkit-transition: background .5s ease-out;
    -moz-transition: background .5s ease-out;
    -o-transition: background .5s ease-out;
    transition: background .5s ease-out;
}

.servesBox:hover {
    background-color: rgba(0, 0, 0, 0.5);
}

.servesBox:hover h4 {
    opacity: 1;
}

.servesBox .btn-outline-black {
    padding: 12px 18px 12px 18px;
}

.serves_image {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    padding: 0px 15px;

}

.serves_image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#serves_container {
    display: none;
}

.serve-desription {
    display: none;

}

#serve_description {
    font-weight: 400;
    font-size: 1.5rem;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;

}

#serve_image {
    width: 100%;
}

#serve_description hr {
    width: 25%;
    border-top: 4px solid black;
    border-radius: 5px;
}

.serves_container {
    transition: opacity 3s;
    -webkit-transition: opacity 3s;
}
.product_image img{
    width:100%;
    height:auto;
}
.product-title{
    color:black;
}
.spritz1 {
    background-image: url("../images/spritz1.jpg");
    background-position: center center;
    background-size: cover;
    height: 100%;
}

.spritz2 {
    background-image: url("../images/spritz2.jpg");
    background-position: center center;
    background-size: cover;
    height: 100%;
}

.spritz3 {
    background-image: url("../images/spritz3.jpg");
    background-position: center center;
    background-size: cover;
    height: 100%;
}

.slick-next:before {
    color: #d0d0d0;
    ;
    font-family: "FontAwesome";
    content: "\f105";
    font-size: 90px;
    opacity: 1;
}

.slick-prev:before {
    color: #d0d0d0;
    ;
    font-family: "FontAwesome";
    content: "\f104";
    font-size: 90px;
    opacity: 1;
}

li.slick-slide.slick-active {
    outline: 0 !important;
}

.drinkBox {
    text-align: center;
    padding: 0px;
}

.drinkBox a {
    text-decoration: none;
}

.drinkBox img {
    display: block;
    height: 210px;
    margin: 0 auto;
}

.drinkBox > div > div > li > div {
    position: absolute;
    width: inherit;
    height: 110%;
    z-index: 100;
    top: -10%;
}

.drink_new {
    position: absolute;
    top: -9%;
    right: 25%;
    width: 25%;
    z-index: 99;
    height: auto !important;
}

.drinkBox > div > div > li > div h3 {
    font-size: 1.2rem;
    width: 100%;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.9);
    color: #000;
    padding: 5px;
    margin: 0px;
    height: 100%;
    padding-top: 30%;
    opacity: 0;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}

.drinkBox > div > div > li > div h3:hover {
    opacity: 1;
}

.drinkBox .slick-next {
    right: 15px;
    z-index: 99;
    width: 50px;
    height: 100px;
}

.drinkBox .slick-prev {
    left: 15px;
    z-index: 99;
    width: 50px;
    height: 100px;
}

.drinkBox .slick-center {
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    -webkit-transform: scale(1.2);
}

.drinkBox .slick-list {
    padding-top: 45px !important;
    padding-bottom: 30px !important;
}

.drinkBox button.slick-next:before,
.drinkBox button.slick-prev:before {
    color: #d0d0d0;
}

#googleMap {
    width: 100%;
    height: 60vh;
}

#map {
    position: relative;
}

.map_marker {
    padding: 0px;
    margin: 0px;
    border-radius: 50%;
    position: absolute;
    background-color: transparent;
    border: 1px solid transparent;
    cursor: pointer;
}

.map_marker.americas {
    top: 30%;
    left: 23%;
}

.map_marker.west_europe {
    top: 19%;
    left: 44%;
}

.map_marker.middle_east {
    top: 29%;
    left: 70%;
}

.map_section {
    padding-top: 25px;
    border-top: 3px solid #e4d6d6;
}

.pink {
    background-color: #e5d7d7;
    padding-top: 45px;
}

.bgBotanical {
    background-image: url(../img/bgSplat.png);
    background-position: left;
    background-repeat: no-repeat;
}

.swipeMask {
    background-image: url(../img/bgSwipeMask.png);
    background-position: left;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    transform: rotate(10deg);
    width: fit-content;
    padding-left: 70px;
    padding-right: 70px;
    padding-top: 10px;
    padding-bottom: 0;
}

.swipeMask p {
    color: #000;
    font-size: 2.2rem;
    font-family: 'roadtripaltregural';
    transform: rotate(4deg);
    padding: 0px;
}

.swipeBotanical {
    background-color: #d8bbbd;
    margin-right: -100px;
    margin-left: auto;
}

.swipeHistory {
    background-color: #d8bbbd;
    margin-right: 0;
    margin-left: 0;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.fermentationTank {
    max-width: 280px;
    position: absolute;
    z-index: 10;
}

.fermentationArrow {
    position: absolute;
    z-index: 12;
    right: -110px;
    bottom: 60px;
}

.eldonMask {
    position: absolute;
    width: 100%;
}

.meetEldon {
    position: absolute;
    top: 80px;
    right: 15%;
    width: 30%;
}

.size_img {
    cursor: pointer;

}

.stockistsList {
    margin: 0;
    padding: 0;
}

.stockistsList button {
    font-size: 0.8rem;
    padding: 5px 10px;
    font-weight: 400;
}

.stockistsList button.slick-next {
    top: 14%;
    z-index: 100;
}

.stockistsList button.slick-prev {
    top: 14%;
    z-index: 100;
}

.stockistsList button.slick-next:before,
.stockistsList button.slick-prev:before {
    color: #d0d0d0;
}

.availableList {
    padding: 0;
}

.availableList button.slick-next {
    z-index: 100;
}

.availableList button.slick-prev {
    z-index: 100;
}

.availableList button.slick-next:before,
.availableList button.slick-prev:before {
    color: #d0d0d0;
}

.availableList h4 {
    font-size: 0.9rem;
    margin-top: 12px;
}

.tearMaskRight {
    background-image: url(../img/tearMaskRight.png);
    background-position: 105% 100%;
    background-repeat: no-repeat;
    background-size: auto;
    position: absolute;
    height: 100%;
    width: 100%;
    overflow: hidden;
}

.tearMaskLeft {
    background-image: url(../img/tearMaskLeft.png);
    background-position: -5% 100%;
    background-repeat: no-repeat;
    background-size: auto;
    position: absolute;
    height: 100%;
    width: 100%;
    overflow: hidden;
}

.tearMaskBottom {
    display: none;
}


.centerBox {
    display: flex;
    align-items: center;
    justify-content: center;
}

.tradeTint {
    background-color: #e4d5d7;
    background-clip: content-box;
    min-height: 200px;
}

.svgIngredient {
    max-height: 320px;
}

.contact_form input,
.contact_form textarea,
.menu_maker input,
.menu_maker textarea {
    border: 1px solid black;
}

.contact_form {
    margin: 15px 0px;
}

.form-control {
    border-radius: 0px !important;
    border: 1px solid #000000;
}

.custom-file-label {
    position: absolute;
    top: 30px;
    right: 0;
    left: 0;
    z-index: 1;
    height: calc(2.25rem + 2px);
    padding: .375rem .75rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    border: 1px solid #000;
    border-radius: 0;
}

.custom-file-label::after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
    display: block;
    height: calc(calc(2.25rem + 2px) - 1px * 2);
    padding: .375rem .75rem;
    line-height: 1.5;
    color: #fff;
    content: "Browse";
    background-color: #000;
    border-left: 0;
    border-radius: 0;
}

.custom-content a {
    color: #000 !important;
    text-decoration: underline;
}
.custom-content a:hover {
    text-decoration: none;
}
.form-check-input {
    position: absolute;
    margin-top: .3rem;
    margin-left: 0rem;
}

.mixers .form-row {
    border-bottom: 1px solid #000;
    margin-bottom: 10px;
}

ul.menuGallery {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

ul.menuGallery li img {
    max-width: 100%;
    height: auto;
}

.bespokeMenus {
    min-height: 600px;
}

.bespokeMenus .btn {
    text-transform: uppercase;
}

#animation_container {
    margin: 0 auto;
}
/*.bottleWiggle {
    animation: fade-wiggle 4s;
}
@keyframes fade-wiggle {

  0% {
    animation-name: fadeIn;
  }

  50% {
    animation-name: tada;
    -webkit-animation-name: tada;
  }
}
*/
.bottle_hide{
    opacity:0;   
}
.bottleWiggle {
  opacity:0;
  animation: 
    rotate 2s 1s forwards,
    tada 2s 4s forwards;  
    transition: opacity 0.3s;
  -webkit-transition: opacity 0.3s;  
}

@keyframes rotate {
  0%{
    opacity:0;
  }

  100% {
    opacity:1;
  }
}   

@keyframes pulse {
  0% {
        transform: rotate(45deg);
  }
  25% {
        transform: rotate(-90deg) ;    
    }
  50% {
        transform: rotate(90deg);
  }
  25% {
        transform: rotate(-45deg) ;    
    }       
}

footer {
    background-color: #1D1D1B;
    text-align: center;
    color: #fff;
    margin-top: 80px;
}

footer a {
    color: #fff;
}

footer a:hover {
    color: #fff;
}

footer .fa {
    font-size: 1.4rem;
}

footer ul.terms li {
    border-right: 1px solid #fff;
    padding-right: 10px;
}

footer ul.terms li:last-child {
    border-right: 0px solid #fff;
    padding-right: 10px;
}

.txtFooter {
    width: 50%;
}

footer .mailingBox {
    background-color: #fff;
    padding-bottom: 20px;
    margin-top: -16px;
    padding-top: 30px;
    color: #000;
    
}
footer .btn, a.btn-news, .btn-primary {
    background-color: #000;
    background-image: none;
    border: 2px solid #000;
    color: white!important;
    border-color: #000;    
    font-family: 'Lato', sans-serif;
    font-size: 1rem;
    font-weight: 400;
    padding: 4px 20px;
    letter-spacing: 5px;
    border-radius: 0px;
    display: inline-block;
    margin-left: 10px;
    margin-top: 1px;
    text-transform: uppercase;
    text-decoration: none!important;
}
.btn-primary:hover{
    color: black!important;
    background-color: white;
    border-color: black;
}
.introBox  h3{
    font-size: 1.6rem;
}
a.btn-news {
    margin-top: 50px;
}
footer .btn:hover {
    background-color: transparent;
    color: #000;
}
/*
footer .mailingBox {
    background-color: #2f2f2f;
    padding-bottom: 20px;
    margin-top: -16px;
    padding-top: 30px;
    
}

footer .btn {
    background-color: transparent;
    background-image: none;
    border: 2px solid #000;
    color: white;
    border-color: white;    
    font-family: 'Lato', sans-serif;
    font-size: 1rem;
    font-weight: 400;
    padding: 4px 20px;
    letter-spacing: 5px;
    border-radius: 0px;
    display: inline-block;
    margin-left: 10px;
    margin-top: 1px;
    text-transform: uppercase;
}
footer .btn:hover {
    background-color: black;
}
*/

.btn-outline-light {
    color: #000;
    background-color: transparent;
    background-image: none;
    border-color: #000;
}

.btn-outline-light:hover {
    color: #fff;
    background-color: #000;
    border-color: #000;
}

/* Drink Pages */

section.ginger .introBox {
    background-image: url(../images/bgGinger.jpg);
    background-size: cover;
    width: 100%;
    /*padding: 250px 0;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;*/
    background-position: center center;
    min-height: 500px;
}

.introBox p {
    padding: 20px;
}

.drinkSummary {
    background-color: rgba(0, 0, 0, 0.6);
    min-height: 500px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.drinkSummary:after {
    content: " ";
    position: absolute;
    right: -25px;
    top: 30%;
    border-top: 25px solid transparent;
    border-right: none;
    border-left: 25px solid rgba(0, 0, 0, 0.6);
    border-bottom: 25px solid transparent;
}

.drinkInfo {
    background-color: transparent;
    padding: 30px;
    color: #fff;
}

.ingredientBox {
    padding: 100px 0;
    color: #fff;
    overflow: hidden;
}
.drinkInfo a,.ingredientBox .container a{ 
    color: white!important;
    text-decoration: underline!important;
}
.drinkInfo a.btn-homeShop, .ingredientBox a.btn-homeShop{
    background-color: transparent!important;
    text-decoration: none!important;
}
.drinkInfo .btn.btn-homeShop:hover , .ingredientBox .btn-homeShop:hover{
    background-color: black!important;
    color: white!important;
    border-color: black;
}

.valigned {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

p.title {
    font-family: 'Baskerville', 'Merriweather', serif;
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 5px;
    font-size: 1.6rem;
}

.videoGif {
    background-image: url(../img/bgBotanicalVideo.gif);
    background-size: cover;
    background-position: center center;
    height: 80vh;
    width: 100%;
}

/* Department Styling */

div.container.department > div {
    justify-content: center;
}


/* Valentine Night In */

.valentineTerms {
    margin-top: -200px;
}
.valentineConfetti {
    width: 100%;
    height: auto;
    position: absolute;
    top: 0;
    left: 0;
}
.valentineHead {
    background-color: #fac3c1;
    padding-top: 220px;
    padding-bottom: 30px;
    text-align: center;
    margin-bottom: 50px;
    overflow: hidden;
    position: relative;
}


/* Mobile Navigation */

.modal-fullscreen-menu .close {
    color: white;
    opacity: 1;
    padding: 10px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
    font-size: 5vh;
}

.modal-fullscreen-menu .modal-dialog {
    margin: 0 auto;
    width: 100%;
    max-width: 768px;
    display: flex;
    height: 100%;
    align-items: center;
}

.modal-fullscreen-menu .modal-content {
    background-color: transparent;
    box-shadow: none;
    border: none;
}

.modal-fullscreen-menu .list-group {
    text-align: center;
    margin: 0 auto;
    width: 100%;
    padding-top: 160px;
}

.modal-fullscreen-menu .list-group a {
    font-size: 200%;
    font-weight: 200;
    letter-spacing: 0.05em;
    border: none;
    transition: all 0.25s ease;
    background-color: transparent;
    color: #fff !important;
    /*padding: 5vh 0;
    height: 5vh;*/
    font-size: 4vh;
    word-break: break-word;
    line-height: 37px;
}

.modal-fullscreen-menu .list-group a:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: transparent;
    z-index: -1;
    opacity: 0;
    transform: scale3d(0.7, 1, 1);
    transition: transform 0.4s, opacity 0.4s;
}

.modal-fullscreen-menu .list-group a:hover {
    color: #a0a0a0;
}

.modal-fullscreen-menu .list-group a:hover:before {
    transform: translate3d(0, 0, 0);
    opacity: 1;
}

.modal-backdrop {
    z-index: -1 !important;
}

.fade.show {
    background-color: #000;

}

.hide_me {
    opacity: 0;
}

.navbar {
    -webkit-transition: all 0.6s ease-out;
    -moz-transition: all 0.6s ease-out;
    -o-transition: all 0.6s ease-out;
    -ms-transition: all 0.6s ease-out;
    transition: all 0.6s ease-out;
    background: rgb(0, 0, 0);
    background: linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.6012780112044818) 100%);
}

.navbar.scrolled {
    background: rgb(29, 29, 27);
    /* IE */
    background: rgba(29, 29, 27, 1);
    /* NON-IE */
}

.navbar.scrolled .navbar-brand img {
    width: 100px;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    margin: 5px;
}

/* Parallax */

.parallax-window {
    min-height: 800px;
    background: transparent;
}


/* Animated Hamburger */

.icon-bar {
    width: 22px;
    height: 2px;
    background-color: #fff;
    display: block;
    transition: all 0.2s;
    margin-top: 4px
}

.navbar-toggler {
    border: none;
    background: transparent !important;
    margin-top: 6px;
    margin-bottom: 7px;
}

.navbar-toggler .top-bar {
    transform: rotate(45deg);
    transform-origin: 10% 10%;
}

.navbar-toggler .middle-bar {
    opacity: 0;
}

.navbar-toggler .bottom-bar {
    transform: rotate(-45deg);
    transform-origin: 10% 90%;
}

.navbar-toggler.collapsed .top-bar {
    transform: rotate(0);
}

.navbar-toggler.collapsed .middle-bar {
    opacity: 1;
}

.navbar-toggler.collapsed .bottom-bar {
    transform: rotate(0);
}

.navbar-toggler {
    background-color: transparent;
    border: 0px;
}

.drinksTable {
    margin: auto;
    width: 100%;
}


.privacyContent thead {
    background-color: black;
    color: white;
}

.privacyContent table {
    margin-top: 20px;
}

.privacyContent  table p {
    margin-bottom: 0;
}

.privacyContent td, .privacyContent tr {
    padding: 5px;
}


.privacyContent ol {
    list-style-type: none;
    counter-reset: item;
    margin: 0;
    padding: 0;
}

.privacyContent ol>li {
    display: table;
    counter-increment: item;
    margin-bottom: 0.6em;
}

.privacyContent ol>li:before {
    content: counters(item, ".") ". ";
    display: table-cell;
    padding-right: 0.6em;
}

.privacyContent li ol>li {
    margin: 0;
    padding-bottom: 6px;
}

.privacyContent li ol>li>ol {
    margin: 0;
    padding-top: 6px;
}

.privacyContent li ol>li:before {
    content: counters(item, ".") " ";
}

.form_lock{
    background: linear-gradient(90deg, rgba(0,0,0,0.8827906162464986) 10%, rgba(0,0,0,1) 50%, rgba(0,0,0,0.8519782913165266) 90%);
    width: 100%;
    position: absolute;
    bottom: 0px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.form_lock div{
    width: 50%;
    color: white;
}
.light-grey a{
    color: #1D1D1B!important;
    text-decoration: underline;
}
.light-grey a.btn-news{
    color: white!important;
}
.embed-container { 
    position: relative; 
    padding-bottom: 56.25%; 
    height: 0; 
    overflow: hidden; 
    max-width: 100%; 
} 
.embed-container iframe, .embed-container object, .embed-container embed { 
    position: absolute; 
    top: 0; 
    left: 0; 
    width: 100%; 
    height: 100%; 
}

.good-fruity {
    background-color: #e83283;
    background-image: url(../img/bgGoodFruity.png);
    background-repeat: repeat;
    background-position: center center;
    color: #fff;
}

.good-fruity .crumbs a {
    color: #fff!important;
    text-decoration: underline;
}

.good-fruity .crumbs a:hover {
    color: #fff!important;
    text-decoration: none;
}

.good-fruity .drinkBox > div > div > li > div h3 {
    background-color: rgb(131 34 95 / 95%);
    color: #fff;
}

.good-fruity .content-box p {
    font-size: 1.1rem;
    line-height: 1.9rem;
    padding: 20px 0;
    font-family: trade-gothic-next,sans-serif;
    font-weight: 400;
    font-style: normal;
}

.good-fruity h1 {
    display: none;
}

.good-fruity h4.subTitle {
    display: none !important;
}

.fruityBottles img {
    max-height: 240px;
    margin-bottom: 20px;
}

.fruityBottles .bottle {
    position: relative;
}

.fruityBottles .comingsoon {
    position: absolute;
    width: 70px;
    height: 70px;
    margin-left: 40px;
}

.fruityBottles {
    padding-top: 30px;
}

.fruityBottles h4 {
    font-family: trade-gothic-next,sans-serif;
    letter-spacing: 0;
    font-size: 1.3rem;
    font-weight: 600;
}

.fruityBottles p {
    padding-top: 10px !important;
    font-size: 1rem !important;
    line-height: 1.5rem !important;
}

.fruityBottles .desc {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 30px;
}

.fruityBottles .btn-primary {
    background-color: white;
    text-decoration: none;
    border: 0;
}

.fruityBottles .bgApple {
    background-image: url(https://www.fentimans.com/resource/img/bgApple.png);
    padding-top: 30px;
}
.fruityBottles .bgApple .btn-primary {
    color: #89b94b !important;
}
.fruityBottles .bgLemon {
    background-image: url(https://www.fentimans.com/resource/img/bgLemon.png);
    padding-top: 30px;
}
.fruityBottles .bgLemon .btn-primary {
    color: #ed7395 !important;
}
.fruityBottles .bgCherry {
    background-image: url(https://www.fentimans.com/resource/img/bgCherry.png);
    padding-top: 30px;
}
.fruityBottles .bgCherry .btn-primary {
    color: #75205a !important;
}

.good-fruity .drinkBox {
    display: none;
}

.tradeContact label {
    margin-top: 10px;
}

.mailLocation {
    -webkit-columns: 3; 
  -moz-columns: 3; 
  columns: 3;
    list-style: none;
    padding-left: 0;
}

.mailLocation li label {
   margin-top: 0px;
}

#subForm > div > div:nth-child(1) > label
   margin-top: 0px !important;
}

@media screen and (min-width: 1000px) {
    .valentineHead {
        overflow: visible;
        position: relative;
    }
}

@media screen and (max-width: 1199px) {
    .map_marker.americas {
        top: 28%;
        left: 14%;
    }
}

@media screen and (max-width: 992px) {


    .strokeBox p {
        font-size: 1rem;
        width: auto;
    }

    .swipeMask {
        background-image: url(../img/bgSwipeMask.png);
        background-position: left;
        background-repeat: no-repeat;
        background-size: 100% 100%;
        display: block;
        transform: rotate(10deg);
        width: fit-content;
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 10px;
        padding-bottom: 0;
        max-width: 100%;
    }

    .swipeMask p {
        padding: 20px 0px;
        line-height: 27px;
    }

    .swipeBotanical {
        background-color: #d8bbbd;
        margin-right: 0px;
        margin-left: 0;
    }

    .fermentationTank {
        max-width: 100%;
        position: relative;
        z-index: 10;
    }
    .valentineHead {
        background-color: #fac3c1;
        padding-top: 220px;
        padding-bottom: 30px;
        text-align: center;
        margin-bottom: 50px;
        overflow: hidden;
        position: relative;
    }
}
@media (min-width: 768px) {
  .position-md-absolute {
    position: absolute !important;
  }
}
@media screen and (max-width: 768px) {
    .overlay .menu ul li {
        float: none;
        margin-bottom: 25px;
        width: 100%;
    }

    .overlay .menu ul li:last-child {
        border: 0;
    }

    .overlay .menu ul ul {
        margin-top: 20px;
    }

    .menu-btn {
        right: 25px;
    }

    .map_marker {
        width: 15%;
    }

    .navbar.scrolled .navbar-brand img {
        margin-left: -20px;
    }

    .boxRow .right-drink,
    .boxRow .left-drink {
        height: 100%;
        width: 100%;

    }

    .strokeBox,
    .left-drink .strokeBox {
        color: white;
        background: unset;
        background-color: rgba(0, 0, 0, 0.5);
        /*linear-gradient(to right, rgba(0,0,0,0.3) , rgba(0,0,0,0.7), rgba(0,0,0,0.3));;*/
        padding: 30px 10px;
        text-align: center;
        height: 100%;
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .strokeBox > div {
        width: 100%;
        position: absolute;
        right: unset;
        padding: 0 20px;

    }

    .left-drink .strokeBox > div {
        width: 100%;
        position: absolute;
        left: unset;

    }

    .tint {
        background-clip: content-box;
    }


    .servesBox {
        opacity: 1;

    }

    .tint {
        padding-bottom: 0px;
        padding-top: 0px;
    }

    .slick-arrow {
        margin: 0px !important;
        padding: 0px !important;
    }

    .slick-prev {
        left: -8px;
    }

    .slick-next {
        right: -8px;
    }

    .stockistsList button.slick-next {
        right: 20px;
    }

    .stockistsList button.slick-prev {
        left: 10px;
    }

    .stockists {
        text-align: center;
    }

    .stockists img {
        width: 55%;
    }

    .txtFooter {
        width: 90%;
    }

    .slick-slide img {
        margin: 0 auto;
        padding: 0;
    }

    .hero .caption {
        width: 100%;
        padding: 17px;
    }

    .hero img {
        width: auto !important;
        float: right;
    }

    .tint h3 {
        font-size: 2rem;
        padding-top: 30px;
    }

    .tint2 {
        width: 80% !important;
    }

    .slideElderflower {
        margin-bottom: 0px !important;
    }

    .w-50 {
        width: 100% !important;
    }

    .hero .caption h1 {
        font-size: 2rem;
        line-height: 4rem;
    }


    .slideFlavour {
        background-position: left center;
    }

    .servesBox h4 {
        opacity: 1;
        width: 70%;
        margin: 0 auto;

    }

    .drinkSummary:after {
        display: none;
    }

    .drinksPage h3 {
        padding-left: 15px;
        padding-right: 15px;
    }

    #serve_image {
        padding-bottom: 25px;
    }

    .slick-next {
        width: 35px;
        height: 75px;
        top: 47% !important;
        right: 30px !important;
    }

    .slick-prev {
        width: 35px;
        height: 75px;
        top: 47% !important;
        left: 30px !important;
    }

    .softDrinks ul.drinkBox li a .drinkName {
        display: none;
    }

    .drinkBox .slick-center {
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        -webkit-transform: scale(1);
    }

    .softDrinks .container-fluid {
        padding: 0;
    }

    .drinkSummary {
        overflow: hidden;
    }

    #animation_container {
        max-width: 100% !important;
        height: auto !important;
    }

    #animation_container #canvas {
        max-width: 100% !important;
        height: auto !important;
    }

    .meetEldon {
        position: absolute;
        top: 29px;
        right: 6%;
        width: 38%;
    }
    .valentineConfetti {
        width: 908px;
        height: auto;
        position: absolute;
        top: 30px;
        left: 50%;
        margin-left: -474px;
    }
    .valentineTerms {
        margin-top: 0px;
    }
    
    .fruityBottles h4, .fruityBottles p {
        text-align: left;
    }

    /*h3 {
        word-break: break-word;
    }*/
}

@media screen and (max-width: 575px) {
    .cat_1 .strokeBox p{
        margin-top: 224px;

    }
    .cat_1 .strokeBox .btn{
        white-space: break-spaces;
        margin-top: 92px;
    }
    .black .filters h3{
        width: 100%;
    }
    .tearMaskRight,
    .tearMaskLeft,
    .tearMaskBottom {
        background-image: url(../img/tearMaskBottom.png);
        background-position: 100% 105%;
        background-repeat: no-repeat;
        background-size: auto;
        position: absolute;
        height: 100%;
        width: 100%;
        overflow: hidden;
        border-bottom: 1px solid #fff;
        display: block;
    }

    .drinkBox > div > div > li > div h3:hover {
        opacity: 0;
    }
    
    footer .form-control, footer .input-group-btn {
        width: 100% !important;
    }
    footer .btn {
        width: 100%;
        display: block;
        margin: 10px 0 0 0;
    }
    footer .mailingBox .text-left {
        text-align: center !important;
    }

}


@media screen and (max-width: 412px) {
    #menuModal > div > div > div > a:nth-child(4) {
        margin-bottom: 40px;
    }

    h3 {
        font-size: 2rem;
    }

    .bgBotanical {
        background-size: 50%;
    }
    .valentineConfetti {
        width: 1358px;
        height: auto;
        position: absolute;
        top: 85px;
        left: 50%;
        margin-left: -524px;
}

}
@media screen and (max-width: 415px) and (max-height:740px)  {
     .hero .caption h1 {
        font-size: 2.1rem!important;
        line-height: 2.5rem!important;
    }

}

   
@media screen and (max-height: 920px) {
    .hero #carousel {
        height: 100%;
    }

    .hero #carousel > div {
        height: 100%;
    }

    .hero #carousel > div > div {
        height: 100%;
        width: 100%;
        display: inline-block;
    }

    .hero .caption {
        top: 24%;
    }

    .hero .caption h1 {
        font-size: 2.5rem;
        line-height: 3.5rem;
    }

}


